#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 clientsession
version:              0.9.1.2
visibility:           public
id:                   clientsession-0.9.1.2-2vVswEWraOiJdAsThChnT1
key:                  clientsession-0.9.1.2-2vVswEWraOiJdAsThChnT1
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Felipe Lessa <felipe.lessa@gmail.com>

stability:            stable
homepage:             http://github.com/yesodweb/clientsession/tree/master
synopsis:             Securely store session data in a client-side cookie.
description:
    Achieves security through AES-CTR encryption and
    Skein-MAC-512-256 authentication.  Uses Base64
    encoding to avoid any issues with characters.

category:             Web
abi:                  f869e8d2f42274ea3c03c4c0ef37aab1
exposed:              True
exposed-modules:      Web.ClientSession
hidden-modules:       System.LookupEnv
import-dirs:          /usr/lib/ghc-9.0.1/site-local/clientsession-0.9.1.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/clientsession-0.9.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/clientsession-0.9.1.2
hs-libraries:         HSclientsession-0.9.1.2-2vVswEWraOiJdAsThChnT1
depends:
    base-4.15.0.0 base64-bytestring-1.2.0.1-JzCUR1lvHkYGhV3JuhtpaC
    bytestring-0.10.12.1 cereal-0.5.8.1-8mCXAg3ZUhz3qnQL3xR8hS
    cipher-aes-0.2.11-2yZRRjJrigR2ORcvVSVCkF
    cprng-aes-0.6.1-9PKVtwD0AMzBghMl6IMnD0
    crypto-api-0.13.3-HYX5hfjGSCW51JHHD8VCBR
    crypto-random-0.0.9-6Kgr1I1uzQTHJkiHMJMUTl directory-1.3.6.1
    entropy-0.4.1.6-20AgG3k2lEz82Sb91ht0xQ
    setenv-0.1.1.3-14IuD5zDhOEiWGeHA0oQJ
    skein-1.0.9.4-KPrRNIoHUDx4yKmlDCRiZo
    tagged-0.8.6.1-FL843C40q4d1DeuwYADr25

haddock-interfaces:
    /usr/share/doc/haskell-clientsession/html/clientsession.haddock

haddock-html:         /usr/share/doc/haskell-clientsession/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

